@import 'AUDEMAWeb.Server.Client.e6yqov1egv.bundle.scp.css';
@import '_content/Microsoft.FluentUI.AspNetCore.Components/Microsoft.FluentUI.AspNetCore.Components.b6pgxrrsua.bundle.scp.css';

/* _content/AUDEMAWeb.Server/Components/Account/Pages/AccessDenied.razor.rz.scp.css */
body[b-psz4sy8drc] {
    background-color: black;
    color: white;
}

h1[b-psz4sy8drc] {
    color: red;
}

h6[b-psz4sy8drc] {
    color: red;
    text-decoration: underline;
}
/* _content/AUDEMAWeb.Server/Components/Pages/CancelRestoreForm.razor.rz.scp.css */
th[b-7ipap9ygdl] {
    /* background-color: #FF5733;
    color: white;*/
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
}

[b-7ipap9ygdl] input {
    color: purple
}
/* _content/AUDEMAWeb.Server/Components/Pages/JOTagReleased.razor.rz.scp.css */
th[b-q9ym6mksa9] {
    /* background-color: #FF5733;
    color: white;*/
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
}

[b-q9ym6mksa9] input {
    color: purple
}
/* _content/AUDEMAWeb.Server/Components/Pages/LockUnlockForm.razor.rz.scp.css */
th[b-4inr5wftxy] {
    /* background-color: #FF5733;
    color: white;*/
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
}

[b-4inr5wftxy] input {
    color: purple
}
/* _content/AUDEMAWeb.Server/Components/Pages/LockUnlockFormMGR.razor.rz.scp.css */
th[b-2u7tx9qcm7] {
    /* background-color: #FF5733;
    color: white;*/
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
}

[b-2u7tx9qcm7] input {
    color: purple
}
/* _content/AUDEMAWeb.Server/Components/Pages/TranHistoryJO.razor.rz.scp.css */
.table-container[b-voyyn0togu] {
    /* This creates a scrollable area for the table */
    max-height: 300px;
    overflow-y: auto;
    border: 1px solid #ccc;
}

table[b-voyyn0togu] {
    /* Ensures borders collapse correctly */
    border-collapse: collapse;
    width: 100%;
}

thead th[b-voyyn0togu] {
    /* This makes the header stick at the top of its container */
    position: sticky;
    top: 0;
    /* Add a background color so content doesn't show through on scroll */
    background-color: #f1f1f1;
    /* Ensure the header is above the table body rows */
    z-index: 1;
}

th[b-voyyn0togu], td[b-voyyn0togu] {
    padding: 10px;
    text-align: left;
    border: 1px solid #ddd;
}
/* _content/AUDEMAWeb.Server/Components/Pages/TransactionHistory.razor.rz.scp.css */
th[b-f4eloaubpy] {
    /* background-color: #FF5733;
    color: white;*/
    background: padding-box linear-gradient(var(--accent-fill-rest), var(--accent-fill-rest)), border-box var(--accent-stroke-control-rest);
    color: var(--foreground-on-accent-rest);
}

[b-f4eloaubpy] input {
    color: purple
}
